Activity log for bug #1839969

Date Who What changed Old value New value Message
2019-08-13 10:05:00 Stefan Bader bug added bug
2019-08-13 10:05:01 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-08-13 10:05:02 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-08-13 10:05:03 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-08-13 10:05:04 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-08-13 10:05:04 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-08-13 10:05:05 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-08-13 10:05:05 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-08-13 10:05:06 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-08-13 10:05:08 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-08-13 10:05:09 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-08-13 10:05:09 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-08-13 10:05:10 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-08-13 10:05:10 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-08-13 10:05:11 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-08-13 10:05:11 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-08-13 10:05:12 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-08-13 10:05:13 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-08-13 10:05:13 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-08-13 10:05:14 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-08-13 10:05:14 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-08-13 10:05:14 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-08-13 10:05:15 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-08-13 10:05:15 Stefan Bader tags bionic kernel-release-tracking-bug
2019-08-13 10:05:17 Stefan Bader nominated for series Ubuntu Bionic
2019-08-13 10:05:17 Stefan Bader bug task added linux-hwe (Ubuntu Bionic)
2019-08-13 10:05:19 Stefan Bader linux-hwe (Ubuntu Bionic): status New Confirmed
2019-08-13 10:05:21 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-08-13 10:05:22 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 10:05:28 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-08-13 10:05:31 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-08-13 10:05:33 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-08-13 10:05:34 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 10:05:35 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-08-13 10:05:37 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 10:05:38 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-08-13 10:05:40 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 10:05:43 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-08-13 10:05:46 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-08-13 10:05:49 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-08-13 10:05:50 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-08-13 10:05:51 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-08-13 10:05:53 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-08-13 10:05:54 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-08-13 10:05:56 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 10:05:57 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-08-13 10:05:59 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-08-13 10:06:00 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-08-13 10:06:03 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-13 10:06:04 Stefan Bader linux-hwe (Ubuntu): status New Invalid
2019-08-13 10:06:06 Stefan Bader linux-hwe (Ubuntu Bionic): importance Undecided Medium
2019-08-13 10:06:07 Stefan Bader tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-08-13 10:06:08 Stefan Bader bug added subscriber SRU Verification
2019-08-13 10:06:09 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-08-13 10:06:10 Stefan Bader bug added subscriber hardware-certification-users
2019-08-13 10:06:14 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-08-13 10:06:14 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1
2019-08-13 10:09:22 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839972 variant: debs
2019-08-13 10:09:22 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1839972 kernel-sru-cycle-2019.08.12-1
2019-08-13 10:10:14 Stefan Bader kernel-sru-workflow: status New In Progress
2019-08-13 10:10:15 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-08-13 10:13:12 Ubuntu Kernel Bot summary linux-hwe: <version to be filled> -proposed tracker bionic/linux-hwe: <version to be filled> -proposed tracker
2019-08-13 10:13:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839972 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Packaging phase-changed: Tuesday, 13. August 2019 10:13 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs
2019-08-13 20:14:50 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-08-13 20:14:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Packaging phase-changed: Tuesday, 13. August 2019 10:13 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Packaging phase-changed: Tuesday, 13. August 2019 20:14 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-08-14 13:11:33 Stefan Bader summary bionic/linux-hwe: <version to be filled> -proposed tracker bionic/linux-hwe: 5.0.0-26.27~18.04.1 -proposed tracker
2019-08-14 13:11:34 Stefan Bader kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-08-14 13:11:34 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-08-14 13:11:37 Stefan Bader kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-08-14 13:11:37 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-08-14 13:11:40 Stefan Bader kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-08-14 13:11:40 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-08-14 13:15:40 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Packaging phase-changed: Tuesday, 13. August 2019 20:14 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Packaging phase-changed: Wednesday, 14. August 2019 13:15 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs
2019-08-14 13:56:07 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-08-14 13:56:08 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-08-14 13:56:11 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-08-14 13:56:13 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-08-14 13:56:16 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-08-14 13:56:17 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-08-14 13:56:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Packaging phase-changed: Wednesday, 14. August 2019 13:15 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 13:56 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait variant: debs
2019-08-14 16:46:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 13:56 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 13:56 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed variant: debs
2019-08-14 20:04:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 13:56 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 13:56 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:queued,meta:failed variant: debs
2019-08-14 20:46:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 13:56 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:queued,meta:failed variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 13:56 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed,signed:retry-needed variant: debs
2019-08-15 06:31:46 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-08-15 06:31:50 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1839972 kernel-sru-cycle-2019.08.12-1 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1839972 kernel-sru-cycle-2019.08.12-1
2019-08-15 06:31:50 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1839972 kernel-sru-cycle-2019.08.12-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1839972 kernel-sru-cycle-2019.08.12-1
2019-08-15 06:31:52 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Holding before Promote to Proposed phase-changed: Wednesday, 14. August 2019 13:56 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:failed,signed:retry-needed variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Proposed phase-changed: Thursday, 15. August 2019 06:31 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-08-15 12:35:05 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-08-15 12:35:07 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-08-15 12:38:23 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Ready for Promote to Proposed phase-changed: Thursday, 15. August 2019 06:31 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Thursday, 15. August 2019 12:38 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs
2019-08-15 13:15:22 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-08-15 13:15:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Thursday, 15. August 2019 12:38 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Thursday, 15. August 2019 12:38 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait variant: debs
2019-08-15 15:15:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Thursday, 15. August 2019 12:38 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Thursday, 15. August 2019 12:38 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued variant: debs
2019-08-15 15:28:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Thursday, 15. August 2019 12:38 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Thursday, 15. August 2019 12:38 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs
2019-08-15 16:56:56 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-08-15 16:56:57 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-08-15 16:57:08 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-08-15 16:57:13 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-08-15 16:57:16 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-08-15 16:57:18 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-08-15 16:57:21 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2019-08-15 16:57:23 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Promote to Proposed phase-changed: Thursday, 15. August 2019 12:38 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Thursday, 15. August 2019 16:57 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-08-15 19:47:16 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-08-15 19:47:16 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-08-20 15:17:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Thursday, 15. August 2019 16:57 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Thursday, 15. August 2019 16:57 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-08-20 16:38:17 Kleber Sacilotto de Souza tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1839972 kernel-sru-cycle-2019.08.12-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.08.12-1
2019-08-20 16:38:18 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1839972 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Thursday, 15. August 2019 16:57 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Testing phase-changed: Thursday, 15. August 2019 16:57 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-08-20 16:38:22 Kleber Sacilotto de Souza marked as duplicate 1840812
2019-09-02 13:00:09 Launchpad Janitor linux-hwe (Ubuntu Bionic): status Confirmed Fix Released
2019-09-02 13:00:09 Launchpad Janitor cve linked 2019-13648
2019-09-02 13:00:09 Launchpad Janitor cve linked 2019-14283
2019-09-02 13:00:09 Launchpad Janitor cve linked 2019-14284
2019-09-02 13:00:09 Launchpad Janitor cve linked 2019-3900